[ECOS] Problem with Config Tool on Cygwin

Tom Smithkowski tom.smithkowski@gmail.com
Wed Jun 14 16:55:00 GMT 2006


Hello,

I'm new to eCos, and trying to get the Configuration Tool running. I'm
running the latest Cygwin on WinXP Pro SP2.

I initially had the problem noted below.

I have since tried the patched version from eCosCentric, but instead
of exhibiting the same problem, I'm getting an abort with a stack dump
(see attachment).

Is anyone else seeing this problem, and are others able to
successfully run the Configuration Tool with the latest Cygwin?

Thanks,

- Tom

-----------------------------------------------------------------------------------

Roman Mashak wrote:

> Just installed ecos-2.0 on Windows XP using latest cygwin distribution.
> I ran into problem with configtool. When I launch it I get an error:
>
> ---
> Opening repository c:\cygwin\ecos\ecos- 2.0\...
> This package doesn't have any version subdirectories

You need a more recent build of the eCos Configuration Tool for use with
Cygwin 1.5.10 and later. Ref:

 http://bugs.ecos.sourceware.org/show_bug.cgi?id=1000095

-- 
Before posting, please read the FAQ: http://ecos.sourceware.org/fom/ecos
and search the list archive: http://ecos.sourceware.org/ml/ecos-discuss



More information about the Ecos-discuss mailing list